[Unit]
Description=flatpak document portal service
PartOf=graphical-session.target

[Service]
BusName=org.freedesktop.portal.Documents
ExecStart=/usr/lib/xdg-document-portal
Type=dbus
Slice=session.slice
